/*
THE FOURMAN GROUP™
*/

#SlideItMoo_outer {
	overflow: hidden;
	width:850px;
	height: 137px;
	background: none;
	display:block;
	position:relative;
	padding: 0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
/* botones */
#SlideItMoo_outer .SlideItMoo_forward,
#SlideItMoo_outer .SlideItMoo_back{ 
	display:block; 
	position:absolute; 
	cursor:pointer; 
	width:25px; 
	height: 137px; 
	bottom:0px; 
	right: 0px; 
}
#SlideItMoo_outer .SlideItMoo_back { 
	left:0px; 
}

/* the width is set to show the number of thumbnails that will be visible */
#SlideItMoo_inner{
	position:relative;
	overflow:hidden;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
/* the thumbnails container; set a width on it so everything will be fine */
#SlideItMoo_items { 
	display:block; 
	position:relative; 
}
/* single element design */
#SlideItMoo_items div.SlideItMoo_element { 
	display:block; 
	position:relative; 
	float:left; 
	margin:0px 15px 0px; 
	font-size:11px; 
	width:128px; 
	text-align:center; 
	font-family: Verdana, Geneva, sans-serif;
	color:#666;
}
#SlideItMoo_items a { padding:0px; margin:3px 0px 15px; clear:both; display:block; background:none; padding:5px; }
#SlideItMoo_items a img{ border:none; }
.portfolio #design strong {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
.portfolio #arq strong {
	font-size: 14px;
}
.portfolio #3d strong {
	font-size: 14px;
}
.portfolio #idiomas strong {
	font-size: 14px;
}
.portfolio #prog strong {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
